# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2010, 2014 Tiny SPRL (<http://tiny.be>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name": "Travel Agency - Core",
    "version": "0.1",
    "author": "OpenJAF.",
    "website": "http://www.openjaf.com",
    "category": "Sales",
    "description": ("Travel Agency - Core"),
    "depends": ['sale', 'contacts', 'web_printscreen'],
    "init_xml": [
        'data/destinations.xml',
        'data/categories.xml',
        'data/pricelist.xml',
        'data/menu.xml'
    ],
    "update_xml": [
        'view/sale_order.xml',
        'view/sale_order_line.xml',
        'view/sale_analysis.xml',
        'view/option.xml',
        'view/partner.xml',
        'view/pricelist.xml',
        'view/currency.xml',
        'view/invoice.xml',
        'view/invoice_line_view.xml',
        'report/sale_report_view.xml',
        'report/board_view.xml',
        'security/ir.model.access.csv',
        'data/currency_rate_type.xml'
    ],
    "demo_xml": [],
    "application": False,
    "installable": True,
}
